{
  "item.pamhc2foodcore.appledonutitem": "蘋果甜甜圈",
  "item.pamhc2foodcore.applejellyitem": "蘋果果凍",
  "item.pamhc2foodcore.applejellytoastitem": "蘋果果凍吐司",
  "item.pamhc2foodcore.applejuiceitem": "蘋果汁",
  "item.pamhc2foodcore.applemuffinitem": "蘋果瑪芬",
  "item.pamhc2foodcore.applepieitem": "蘋果派",
  "item.pamhc2foodcore.applepopsicleitem": "蘋果冰棒",
  "item.pamhc2foodcore.applesauceitem": "蘋果醬",
  "item.pamhc2foodcore.applesmoothieitem": "蘋果奶昔",
  "item.pamhc2foodcore.appleyogurtitem": "蘋果優格",
  "item.pamhc2foodcore.baconandeggsitem": "培根和雞蛋",
  "item.pamhc2foodcore.baconcheeseburgeritem": "培根起司漢堡",
  "item.pamhc2foodcore.bakedvegetablemedlyitem": "烤蔬菜拼盤",
  "item.pamhc2foodcore.bakewareitem": "烤盤",
  "item.pamhc2foodcore.basiccheeseburgeritem": "基礎起司漢堡",
  "item.pamhc2foodcore.basicchickensandwichitem": "基礎雞肉三明治",
  "item.pamhc2foodcore.basicfishsandwichitem": "基礎魚肉三明治",
  "item.pamhc2foodcore.basichamburgeritem": "基礎漢堡",
  "item.pamhc2foodcore.basicmuttonsandwichitem": "基礎羊肉三明治",
  "item.pamhc2foodcore.basicporksandwichitem": "基礎豬肉三明治",
  "item.pamhc2foodcore.basicrabbitsandwichitem": "基礎兔肉三明治",
  "item.pamhc2foodcore.basicveggieburgeritem": "基礎素菜漢堡",
  "item.pamhc2foodcore.batteritem": "麵糊",
  "item.pamhc2foodcore.beefjerkyitem": "牛肉乾",
  "item.pamhc2foodcore.beefnoodlesoupitem": "牛肉麵湯",
  "item.pamhc2foodcore.beefpotpieitem": "牛肉砂鍋餡餅",
  "item.pamhc2foodcore.boiledeggitem": "水煮蛋",
  "item.pamhc2foodcore.butteredbakedpotatoitem": "奶油烤馬鈴薯",
  "item.pamhc2foodcore.butteritem": "奶油",
  "item.pamhc2foodcore.caramelappleitem": "焦糖蘋果",
  "item.pamhc2foodcore.carameldonutitem": "焦糖甜甜圈",
  "item.pamhc2foodcore.caramelicecreamitem": "焦糖冰淇淋",
  "item.pamhc2foodcore.caramelitem": "焦糖",
  "item.pamhc2foodcore.caramelmuffinitem": "焦糖瑪芬",
  "item.pamhc2foodcore.caramelpieitem": "焦糖派",
  "item.pamhc2foodcore.caramelyogurtitem": "焦糖優格",
  "item.pamhc2foodcore.carrotbreaditem": "胡蘿蔔麵包",
  "item.pamhc2foodcore.carrotcakeitem": "胡蘿蔔蛋糕",
  "item.pamhc2foodcore.carrotdonutitem": "胡蘿蔔甜甜圈",
  "item.pamhc2foodcore.carrotjuiceitem": "胡蘿蔔汁",
  "item.pamhc2foodcore.carrotmuffinitem": "胡蘿蔔瑪芬",
  "item.pamhc2foodcore.carrotpieitem": "胡蘿蔔派",
  "item.pamhc2foodcore.carrotsoupitem": "胡蘿蔔湯",
  "item.pamhc2foodcore.cheesecakeitem": "起司蛋糕",
  "item.pamhc2foodcore.cheeseitem": "起司",
  "item.pamhc2foodcore.chickendinneritem": "雞肉晚餐",
  "item.pamhc2foodcore.chickenjerkyitem": "雞肉乾",
  "item.pamhc2foodcore.chickennoodlesoupitem": "雞肉麵條湯",
  "item.pamhc2foodcore.chickennuggetitem": "雞塊",
  "item.pamhc2foodcore.chickenpotpieitem": "雞肉派",
  "item.pamhc2foodcore.chocolatebaconitem": "巧克力培根",
  "item.pamhc2foodcore.chocolatebaritem": "巧克力棒",
  "item.pamhc2foodcore.chocolatecakeitem": "巧克力蛋糕",
  "item.pamhc2foodcore.chocolatecaramelfudgeitem": "巧克力焦糖軟糖",
  "item.pamhc2foodcore.chocolatedonutitem": "巧克力甜甜圈",
  "item.pamhc2foodcore.chocolateicecreamitem": "巧克力冰淇淋",
  "item.pamhc2foodcore.chocolatemilkitem": "巧克力牛奶",
  "item.pamhc2foodcore.chocolatemuffinitem": "巧克力瑪芬",
  "item.pamhc2foodcore.chocolatepieitem": "巧克力派",
  "item.pamhc2foodcore.chocolaterollitem": "巧克力捲",
  "item.pamhc2foodcore.chocolateyogurtitem": "巧克力優格",
  "item.pamhc2foodcore.chorusdonutitem": "共鳴果甜甜圈",
  "item.pamhc2foodcore.chorusjellyitem": "共鳴果果凍",
  "item.pamhc2foodcore.chorusjellytoastitem": "共鳴果果凍土司片",
  "item.pamhc2foodcore.chorusjuiceitem": "共鳴果汁",
  "item.pamhc2foodcore.chorusmuffinitem": "共鳴果瑪芬",
  "item.pamhc2foodcore.choruspieitem": "共鳴果派",
  "item.pamhc2foodcore.choruspopsicleitem": "共鳴果冰棒",
  "item.pamhc2foodcore.chorussmoothieitem": "共鳴果冰沙",
  "item.pamhc2foodcore.chorusyogurtitem": "共鳴果酸奶",
  "item.pamhc2foodcore.cocoapowderitem": "可可粉",
  "item.pamhc2foodcore.cookedgroundbeefitem": "熟牛絞肉",
  "item.pamhc2foodcore.cookedgroundchickenitem": "熟雞絞肉",
  "item.pamhc2foodcore.cookedgroundfishitem": "熟魚絞肉",
  "item.pamhc2foodcore.cookedgroundmuttonitem": "熟羊絞肉",
  "item.pamhc2foodcore.cookedgroundporkitem": "熟豬絞肉",
  "item.pamhc2foodcore.cookedgroundrabbititem": "熟兔絞肉",
  "item.pamhc2foodcore.cookiesandmilkitem": "餅乾和牛奶",
  "item.pamhc2foodcore.cookingoilitem": "食用油",
  "item.pamhc2foodcore.cottoncandyitem": "棉花糖",
  "item.pamhc2foodcore.crackeritem": "餅乾",
  "item.pamhc2foodcore.crackersandcheeseitem": "餅乾和乳酪",
  "item.pamhc2foodcore.creamitem": "奶油",
  "item.pamhc2foodcore.cuttingboarditem": "砧板",
  "item.pamhc2foodcore.doughitem": "麵團",
  "item.pamhc2foodcore.epicbaconitem": "史詩培根",
  "item.pamhc2foodcore.fishandchipsitem": "魚和薯條",
  "item.pamhc2foodcore.fishjerkyitem": "魚肉乾",
  "item.pamhc2foodcore.fishnoodlesoupitem": "魚肉麵湯",
  "item.pamhc2foodcore.fishpotpieitem": "魚肉派",
  "item.pamhc2foodcore.fishsticksitem": "魚條",
  "item.pamhc2foodcore.flouritem": "麵粉",
  "item.pamhc2foodcore.freshmilkitem": "鮮奶",
  "item.pamhc2foodcore.freshwateritem": "淡水",
  "item.pamhc2foodcore.friedchickenitem": "炸雞",
  "item.pamhc2foodcore.friedeggitem": "煎蛋",
  "item.pamhc2foodcore.friesitem": "薯條",
  "item.pamhc2foodcore.fruitpunchitem": "水果沖擊",
  "item.pamhc2foodcore.fruitsaladitem": "水果沙拉",
  "item.pamhc2foodcore.fudgesicleitem": "巧克力棒冰",
  "item.pamhc2foodcore.glazedcarrotsitem": "蜜餞胡蘿蔔",
  "item.pamhc2foodcore.glowberrydonutitem": "發光漿果甜甜圈",
  "item.pamhc2foodcore.glowberryjellyitem": "發光漿果果凍",
  "item.pamhc2foodcore.glowberryjellytoastitem": "發光漿果果凍吐司",
  "item.pamhc2foodcore.glowberryjuiceitem": "發光漿果果汁",
  "item.pamhc2foodcore.glowberrymuffinitem": "發光漿果瑪芬",
  "item.pamhc2foodcore.glowberrypieitem": "發光漿果派",
  "item.pamhc2foodcore.glowberrypopsicleitem": "發光漿果冰棒",
  "item.pamhc2foodcore.glowberrysmoothieitem": "發光漿果冰沙",
  "item.pamhc2foodcore.glowberryyogurtitem": "發光漿果酸奶",
  "item.pamhc2foodcore.grilledbeefskeweritem": "烤牛肉串",
  "item.pamhc2foodcore.grilledcheeseandhamitem": "烤起司火腿",
  "item.pamhc2foodcore.grilledcheeseitem": "烤起司",
  "item.pamhc2foodcore.grilledchickenskeweritem": "烤雞肉串",
  "item.pamhc2foodcore.grilledfishskeweritem": "烤魚肉串",
  "item.pamhc2foodcore.grilledmuttonskeweritem": "烤羊肉串",
  "item.pamhc2foodcore.grilledporkskeweritem": "烤豬肉串",
  "item.pamhc2foodcore.grilledrabbitskeweritem": "烤兔肉串",
  "item.pamhc2foodcore.grilledveggieskeweritem": "烤素菜串",
  "item.pamhc2foodcore.grinderitem": "絞肉缽",
  "item.pamhc2foodcore.groundbeefitem": "牛絞肉",
  "item.pamhc2foodcore.groundchickenitem": "雞絞肉",
  "item.pamhc2foodcore.groundfishitem": "魚絞肉",
  "item.pamhc2foodcore.groundmuttonitem": "羊絞肉",
  "item.pamhc2foodcore.groundporkitem": "豬絞肉",
  "item.pamhc2foodcore.groundrabbititem": "兔絞肉",
  "item.pamhc2foodcore.gummycreepersitem": "軟糖苦力怕糖果",
  "item.pamhc2foodcore.honeyglazeddonutitem": "蜂蜜甜甜圈",
  "item.pamhc2foodcore.honeymuffinitem": "蜂蜜瑪芬",
  "item.pamhc2foodcore.honeypieitem": "蜂蜜派",
  "item.pamhc2foodcore.hotchocolateitem": "熱巧克力",
  "item.pamhc2foodcore.hotdogitem": "熱狗",
  "item.pamhc2foodcore.icecreamitem": "冰淇淋",
  "item.pamhc2foodcore.jellybeansitem": "糖豆",
  "item.pamhc2foodcore.juiceritem": "榨汁機",
  "item.pamhc2foodcore.macncheeseitem": "通心粉奶酪",
  "item.pamhc2foodcore.marshmellowsitem": "棉花糖",
  "item.pamhc2foodcore.mashedpotatoesitem": "土豆泥",
  "item.pamhc2foodcore.mayonaiseitem": "美乃滋",
  "item.pamhc2foodcore.meatloafitem": "肉餅",
  "item.pamhc2foodcore.melondonutitem": "瓜子甜甜圈",
  "item.pamhc2foodcore.melonjellyitem": "瓜子果凍",
  "item.pamhc2foodcore.melonjellytoastitem": "瓜子果凍吐司",
  "item.pamhc2foodcore.melonjuiceitem": "瓜子汁",
  "item.pamhc2foodcore.melonmuffinitem": "瓜子瑪芬",
  "item.pamhc2foodcore.melonpieitem": "西瓜派",
  "item.pamhc2foodcore.melonpopsicleitem": "瓜子冰棒",
  "item.pamhc2foodcore.melonsmoothieitem": "瓜子冰沙",
  "item.pamhc2foodcore.melonyogurtitem": "瓜子酸奶",
  "item.pamhc2foodcore.mixingbowlitem": "攪拌碗",
  "item.pamhc2foodcore.muttonjerkyitem": "羊肉乾",
  "item.pamhc2foodcore.muttonnoodlesoupitem": "羊肉麵湯",
  "item.pamhc2foodcore.muttonpotpieitem": "羊肉砂鍋餡餅",
  "item.pamhc2foodcore.noodlesoupitem": "麵條湯",
  "item.pamhc2foodcore.p8juiceitem": "P8果汁",
  "item.pamhc2foodcore.pastaitem": "義大利麵",
  "item.pamhc2foodcore.pickledbeetsitem": "醃甜菜",
  "item.pamhc2foodcore.plaindonutitem": "普通甜甜圈",
  "item.pamhc2foodcore.porkjerkyitem": "豬肉乾",
  "item.pamhc2foodcore.porknoodlesoupitem": "豬肉麵湯",
  "item.pamhc2foodcore.porkpotpieitem": "豬肉砂鍋餡餅",
  "item.pamhc2foodcore.potatochipsitem": "薯片",
  "item.pamhc2foodcore.potatosoupitem": "馬鈴薯湯",
  "item.pamhc2foodcore.potitem": "鍋",
  "item.pamhc2foodcore.potroastitem": "慢燉肉",
  "item.pamhc2foodcore.powdereddonutitem": "白糖甜甜圈",
  "item.pamhc2foodcore.pumpkinbreaditem": "南瓜麵包",
  "item.pamhc2foodcore.pumpkincheesecakeitem": "南瓜起司蛋糕",
  "item.pamhc2foodcore.pumpkindonutitem": "南瓜甜甜圈",
  "item.pamhc2foodcore.pumpkinmuffinitem": "南瓜瑪芬",
  "item.pamhc2foodcore.pumpkinsoupitem": "南瓜湯",
  "item.pamhc2foodcore.pumpkinyogurtitem": "南瓜酸奶",
  "item.pamhc2foodcore.rabbitjerkyitem": "兔肉乾",
  "item.pamhc2foodcore.rabbitnoodlesoupitem": "兔肉麵湯",
  "item.pamhc2foodcore.rabbitpotpieitem": "兔肉砂鍋餡餅",
  "item.pamhc2foodcore.roastedsunflowerseedsitem": "烤葵花子",
  "item.pamhc2foodcore.rolleritem": "擀麵棍",
  "item.pamhc2foodcore.saltitem": "鹽",
  "item.pamhc2foodcore.saucepanitem": "平底鍋",
  "item.pamhc2foodcore.scrambledeggitem": "炒蛋",
  "item.pamhc2foodcore.skilletitem": "煎鍋",
  "item.pamhc2foodcore.smoresitem": "棉花糖三明治",
  "item.pamhc2foodcore.softpretzelitem": "軟椒鹽卷餅",
  "item.pamhc2foodcore.sprinklesdonutitem": "彩色糖珠甜甜圈",
  "item.pamhc2foodcore.stewitem": "燉菜",
  "item.pamhc2foodcore.stockitem": "高湯",
  "item.pamhc2foodcore.sunflowerseedsitem": "葵花子",
  "item.pamhc2foodcore.sweetberrydonutitem": "甜漿果甜甜圈",
  "item.pamhc2foodcore.sweetberryjellyitem": "甜漿果果凍",
  "item.pamhc2foodcore.sweetberryjellytoastitem": "甜漿果果凍吐司",
  "item.pamhc2foodcore.sweetberryjuiceitem": "甜漿果汁",
  "item.pamhc2foodcore.sweetberrymuffinitem": "甜漿果瑪芬",
  "item.pamhc2foodcore.sweetberrypieitem": "甜漿果派",
  "item.pamhc2foodcore.sweetberrypopsicleitem": "甜漿果冰棒",
  "item.pamhc2foodcore.sweetberrysmoothieitem": "甜漿果冰沙",
  "item.pamhc2foodcore.sweetberryyogurtitem": "甜漿果酸奶",
  "item.pamhc2foodcore.toastitem": "吐司",
  "item.pamhc2foodcore.trailmixitem": "雜錦堅果",
  "item.pamhc2foodcore.vegetablenoodlesoupitem": "蔬菜麵湯",
  "item.pamhc2foodcore.veggiepotpieitem": "素菜鍋盔",
  "item.pamhc2foodcore.vinegaritem": "醋",
  "item.pamhc2foodcore.yogurtitem": "酸奶",
  "itemGroup.pamhc2foodcore": "Pam's HarvestCraft 2 - Food Core"
}